.modal-form-bg, .modal_form_close.visible {
    display: none;
}

.modal-form textarea::-webkit-input-placeholder {padding-top: 35px}

.modal-form-bg.visible {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.8);
    cursor: pointer;
    display: block;
    z-index: 9999;
    top: 0;
    left: 0;
}

.modal-form {
    position: fixed;
    left: 50%;
    margin-left: -450px;
    top: 30%;
    z-index: 99999;
    background-color: rgba(0,0,0,0.95);
    cursor: default;
    width: 900px;
    height: 150px;
}

.modal-form #rsform_error_28 {
    margin-bottom: -30px;
    text-align: center;
    color: #fff;
}

.modal_form_close.visible{
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    display: block;
    z-index: 9991;
}

.modal-form .form_27 {
    width: 100%;
    margin: 60px auto 60px;
}

.modal-form .rsform-block-name, .modal-form .rsform-block-telephone, .modal-form .rsform-block-problem, .modal-form .rsform-block-submit, .modal-form .rsform-block-url {
    width: 30%;
    float: left;
}

.modal-form .rsform-block-problem {
    width: 35%;
}

.modal-form .rsform-block-name input, .modal-form .rsform-block-telephone input,  .modal-form .rsform-block-problem input{
    width: 95%;
    height: 40px;
    text-transform: uppercase;
    font-style: italic;
    outline: none;
    font-family: Cuprum-Regular, Arial, Helvertica, sans-serif;
    font-size: 15px;
    border: none;
    text-align: center;
}

.modal-form .rsform-block-submit input {
    width: 95%;
    height: 40px;
    text-transform: uppercase;
    outline: none;
    font-family: Cuprum-Regular, Arial, Helvertica, sans-serif;
    font-size: 15px;
    background: rgb(255,212,1);
    color: #000;
    border: none;
    margin-top: 0;
}

.modal-form .rsform-block-name, .modal-form .rsform-block-telephone, .modal-form .rsform-block-problem, .modal-form .rsform-block-submit {
    margin-left: 25px;
}

.modal-form .rsform-block-problem textarea {
    margin-top: -30px;
    text-transform: uppercase;
    border-radius: 7px;
    font-style: italic;
    outline: none;
    font-family: Cuprum-Regular, Arial, Helvertica, sans-serif;
    font-size: 15px;
    border: none;
}

.close_form {
    background: #fff;
    width: 25px;
    height: 25px;
    position: fixed;
    z-index: 999999;
    right: 46%;
    margin-right: -395px;
    top: 29%;
    cursor: pointer;
    border-radius: 50px;
    text-align: center;
    font-size: 24px;
}